
VIRTUAL CREDIT CARD - Bug #16035

[Android] ETB - Product Info screen copywriting

21 March 2023 11:16 AM - Shahril Hanif

Status: Assigned Start date: 21 March 2023

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. M2U ID UAT change to M2U only

2. INFORMASI LEBIH LANJUT in english suppose to be LEARN MORE

History

#1 - 21 March 2023 06:01 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 22 March 2023 04:14 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to Shahril Hanif

Files

WhatsApp Image 2023-03-21 at 10.21.22 AM.jpeg 182 KB 21 March 2023 Shahril Hanif
